linux-restricted-modules-oem-5.10 (5.10.0-1053.55+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:15:40 +0000

linux-restricted-modules-oem-5.10 (5.10.0-1053.55) focal; urgency=medium

  * Master version: 5.10.0-1053.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 12 Dec 2021 09:40:08 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1052.54) focal; urgency=medium

  * Master version: 5.10.0-1052.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 23 Nov 2021 16:00:04 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1051.53+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 15:59:34 +0000

linux-restricted-modules-oem-5.10 (5.10.0-1051.53) focal; urgency=medium

  * Master version: 5.10.0-1051.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 28 Oct 2021 15:57:13 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1050.52) focal; urgency=medium

  * Master version: 5.10.0-1050.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 06 Oct 2021 20:40:52 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1049.51) focal; urgency=medium

  * Master version: 5.10.0-1049.51

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 27 Sep 2021 18:37:32 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1048.50) focal; urgency=medium

  * Master version: 5.10.0-1048.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 24 Sep 2021 19:46:25 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1047.49) focal; urgency=medium

  * Master version: 5.10.0-1047.49

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 14 Sep 2021 22:26:06 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1046.48) focal; urgency=medium

  * Master version: 5.10.0-1046.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 11 Sep 2021 13:28:05 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1045.47) focal; urgency=medium

  * Master version: 5.10.0-1045.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 18 Aug 2021 17:57:23 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1044.46) focal; urgency=medium

  * Master version: 5.10.0-1044.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 11 Aug 2021 17:38:48 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1043.45) focal; urgency=medium

  * Master version: 5.10.0-1043.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 09 Aug 2021 16:51:36 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1042.44) focal; urgency=medium

  * Master version: 5.10.0-1042.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Jul 2021 11:39:04 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1041.43) focal; urgency=medium

  * Master version: 5.10.0-1041.43

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-5.10-5.10.0-1040.42
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 28 Jul 2021 19:15:28 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1040.42) focal; urgency=medium

  * Master version: 5.10.0-1040.42

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 23 Jul 2021 18:14:23 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1039.41) focal; urgency=medium

  * Master version: 5.10.0-1039.41

  * Miscellaneous Ubuntu changes
    - [Packaging] Transit nvidia-dkms to 20.04b
    - debian/dkms-versions -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 22 Jul 2021 18:27:11 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1038.40+2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:43:01 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1038.40+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:56:33 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1038.40) focal; urgency=medium

  * Master version: 5.10.0-1038.40

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 11:30:33 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1037.38) focal; urgency=medium

  * Master version: 5.10.0-1037.38

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 13 Jul 2021 09:58:16 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1036.37) focal; urgency=medium

  * Master version: 5.10.0-1036.37

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 07 Jul 2021 14:41:12 +0800

linux-restricted-modules-oem-5.10 (5.10.0-1035.36) focal; urgency=medium

  * Master version: 5.10.0-1035.36

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Jun 2021 10:51:51 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1034.35) focal; urgency=medium

  * Master version: 5.10.0-1034.35

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 23 Jun 2021 12:31:35 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1033.34) focal; urgency=medium

  * Master version: 5.10.0-1033.34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 11:11:16 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1032.33) focal; urgency=medium

  * Master version: 5.10.0-1032.33

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 16 Jun 2021 15:59:08 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1031.32) focal; urgency=medium

  * Master version: 5.10.0-1031.32

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Jun 2021 15:49:50 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1030.31) focal; urgency=medium

  * Master version: 5.10.0-1030.31

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 03 Jun 2021 12:56:48 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1029.30) focal; urgency=medium

  * Master version: 5.10.0-1029.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 28 May 2021 11:39:31 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1028.29) focal; urgency=medium

  * Master version: 5.10.0-1028.29

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 May 2021 16:08:07 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1027.28) focal; urgency=medium

  * Master version: 5.10.0-1027.28

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 12 May 2021 10:41:28 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1026.27) focal; urgency=medium

  * Master version: 5.10.0-1026.27

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 08:35:13 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1025.26) focal; urgency=medium

  * Master version: 5.10.0-1025.26

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Apr 2021 16:22:51 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1024.25+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:20:18 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1024.25) focal; urgency=medium

  * Master version: 5.10.0-1024.25

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Apr 2021 14:58:19 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1023.24) focal; urgency=medium

  * Master version: 5.10.0-1023.24

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Apr 2021 15:16:48 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1022.23) focal; urgency=medium

  * Master version: 5.10.0-1022.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 13:25:33 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1021.22) focal; urgency=medium

  * Master version: 5.10.0-1021.22

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Apr 2021 18:42:11 +0300

linux-restricted-modules-oem-5.10 (5.10.0-1020.21+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] handle half converted primary package

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Mar 2021 04:53:30 +0000

linux-restricted-modules-oem-5.10 (5.10.0-1020.21+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] resync dkms-build and family"

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Mar 2021 23:28:40 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1020.21) focal; urgency=medium

  * Master version: 5.10.0-1020.21

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Mar 2021 11:59:05 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1019.20) focal; urgency=medium

  * Master version: 5.10.0-1019.20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 16:15:49 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1018.19) focal; urgency=medium

  * Master version: 5.10.0-1018.19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 11:53:12 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1017.18+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:25:19 +0100

linux-restricted-modules-oem-5.10 (5.10.0-1017.18) focal; urgency=medium

  * Master version: 5.10.0-1017.18

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 05 Mar 2021 20:14:39 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1016.17) focal; urgency=medium

  * Master version: 5.10.0-1016.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Mar 2021 14:06:33 -0300

linux-restricted-modules-oem-5.10 (5.10.0-1015.16) focal; urgency=medium

  * Master version: 5.10.0-1015.16

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 26 Feb 2021 15:36:01 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1014.15) focal; urgency=medium

  * Master version: 5.10.0-1014.15

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Feb 2021 15:42:47 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1013.14) focal; urgency=medium

  * Master version: 5.10.0-1013.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 01 Feb 2021 12:48:50 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1012.13) focal; urgency=medium

  * Master version: 5.10.0-1012.13

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 29 Jan 2021 10:42:21 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1011.12) focal; urgency=medium

  * Master version: 5.10.0-1011.12

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Jan 2021 11:45:16 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1010.11) focal; urgency=medium

  * Master version: 5.10.0-1010.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Miscellaneous Ubuntu changes
    - [Packaging] NVIDIA -- Sync with hirsute
    - update-version: Ensure we match the final +N for respins
    - [Packaging] Drop obsolete nvidia transitional
    - [Packaging] Fix Vcs-Git to point to the correct branch
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 12 Jan 2021 20:43:54 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1009.10) focal; urgency=medium

  * Master version: 5.10.0-1009.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 Jan 2021 17:10:07 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1008.9) focal; urgency=medium

  * Master version: 5.10.0-1008.9

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 15 Dec 2020 15:59:08 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1007.8) focal; urgency=medium

  * Master version: 5.10.0-1007.8

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 08 Dec 2020 18:47:50 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1006.7) focal; urgency=medium

  * Master version: 5.10.0-1006.7

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 19:15:56 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1005.6) focal; urgency=medium

  * Master version: 5.10.0-1005.6

  * focal linux-oem-{5.6,5.10} should express their flavour (LP: #1905013)
    - [Packaging] express oem flavour explicitly

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Nov 2020 17:05:51 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1004.5) focal; urgency=medium

  * Master version: 5.10.0-1004.5

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

  * Miscellaneous Ubuntu changes
    - [Packaging] fix-filenames -- build during build phase
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Depend on curl instead of wget
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 17 Nov 2020 06:42:24 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1003.4) focal; urgency=medium

  * Master version: 5.10.0-1003.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 12 Nov 2020 11:31:40 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1002.3) focal; urgency=medium

  * Master version: 5.10.0-1002.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Nov 2020 09:44:09 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1002.2) focal; urgency=medium

  * Master version: 5.10.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 Nov 2020 19:41:59 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1001.1) focal; urgency=medium

  * Master version: 5.10.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - [Packaging] look for scripts/module.lds.S
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 29 Oct 2020 10:32:36 +0200

linux-restricted-modules-oem-5.10 (5.10.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 27 Oct 2020 09:39:58 +0200
